Skip to main content
GET
List taxes

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: company, taxGroup, cashBasisTransitionAccount, country, creator, childrenTaxes, invoiceRepartitionLines, refundRepartitionLines

Example:

"invoiceRepartitionLines,refundRepartitionLines"

filter[id]
string

Comma-separated list of IDs to filter by

filter[name]
string

Filter by tax name (partial match)

filter[company_id]
integer

Filter by company ID

filter[tax_group_id]
integer

Filter by tax group ID

filter[country_id]
integer

Filter by country ID

filter[type_tax_use]
enum<string>

Filter by tax type usage

Available options:
sale,
purchase,
none
filter[amount_type]
enum<string>

Filter by amount type

Available options:
fixed,
group,
percent,
division,
code
filter[tax_scope]
enum<string>

Filter by tax scope

Available options:
service,
consu
filter[price_include_override]
enum<string>

Filter by price include override

Available options:
default,
tax_included,
tax_excluded
filter[is_active]
boolean

Filter by active status

sort
string
required

Sort field

Example:

"sort"

page
integer
required

Page number

Example:

1

Response

Success